-- 基础信息
base_info = {
	group_id = 133312074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 74001, monster_id = 26090901, pos = { x = -3336.283, y = 227.179, z = 4573.491 }, rot = { x = 0.000, y = 16.936, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 },
	{ config_id = 74002, monster_id = 26090901, pos = { x = -3334.851, y = 226.863, z = 4576.258 }, rot = { x = 0.000, y = 149.984, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 74001, 74002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
